Subject: Re: bug#5907: 24.0.50; Alt-Tab from Emacs causes gnome-terminal to lose keyboard input

From: "Jan D." <[email-masked]>
Date: Fri, 09 Apr 2010 14:20:13 +0200

Mingming Ren wrote:
> I don't quite understand your question. I think it's click to focus. 
> It's the default behavior of GNOME, and I never change it.
> 

If it is the default, it is click to focus.

Assume you have two gnome-terminal windows next to each other.  You are 
typing text into the left one.  Now, if you move the mouse over the 
right one and text you type start go into the right one, that is focus 
follows mouse.  If text still goes to the left one and you have to click 
on the right one to get text to appear there, that is click to focus.

	Jan D.